package yi.stat.em;

/**
 * EM Model is not integritive.
 */

public class GaussianModelSingularException extends ModelSingularException{
  public GaussianModelSingularException(String message) {
    super(message);
  }
}